<?php
// Création d'un tableau d'entiers
$tab2_ent=array (array(18,22),array(-25,-3),array(-5,88,120));
// Création d'un tableau de chaînes de caractères
$tab2_noms=array (array('Dupont', 'Martin'),
                  array('Durand','Mery'));
// Affichage des deux tableaux
echo '--- Affichage de $tab2_ent ---'.PHP_EOL;
for ($i=0;$i<3;$i++)
{ for ($j=0;$j<3;$j++)
  {if (isset($tab2_ent[$i][$j]))
   {$valeur=$tab2_ent[$i][$j];
    echo "[$i][$j]:$valeur\t";
   }
  }
  echo PHP_EOL;
}
echo PHP_EOL;
echo '--- Affichage de $tab2_noms ---'.PHP_EOL;
for ($i=0;$i<2;$i++)
{ for ($j=0;$j<2;$j++)
  {if (isset($tab2_noms[$i][$j]))
   {$valeur=$tab2_noms[$i][$j];
    echo "[$i][$j]:$valeur\t";
   }
  }
echo PHP_EOL;
}
echo PHP_EOL;
?>
